Subject: Re: [nfsv4] Berlin draft agenda published - NFSv4 meets on Friday

From: Spencer Shepler <[email-masked]>
Date: Thu, 4 Jul 2013 09:02:48 -0700

Dave,

There is 20 minutes available as the agenda stands at the moment.  I will update the time and leave the title until you have a chance to finalize. 

As to the question of deadline, the deadline technically the start of the meeting for final details in that we can agenda bash per the needs of the group. So, if we find that we need to adjust times or content, please have that discussion. The time is the working group's to use.

Spencer

-----Original Message-----
From: "Noveck, David" <[email-masked]>
Sent: ‎7/‎4/‎2013 5:40 AM
To: "Spencer Shepler" <[email-masked]>
Cc: "nfsv4 list ([email-masked])" <[email-masked]>
Subject: Re: [nfsv4] Berlin draft agenda published - NFSv4 meets on Friday

I still see you have a slot (of indeterminate length) for “Versioning Model”.
 
Given the discussion of versioning issues that we have had I been thinking about not doing the talk I originally proposed.  In particular:
Tom was not prepared to start "thinking about tomorrow" and didn't want to hear this.
Very few people did indicate an interest in hearing about it.
Of the people that wanted to discuss this, there was an inordinate focus on the conflict between transportation metaphors and food service metaphors, and a tendency to ideologize the issue(s).
 
I still think there is material in this area that is worth discussing if there is ten minutes available in the schedule and people want to discuss it.  I think I'll be guided as to content by what people want to hear.  If people have an opinion on what they want to hear in this area, send a message to the working group list or to me.  I'd like the input by end-of-day 7/26.  If Spencer has a “deadline … that must be adhered to”  for an in/out decision on this, he’ll let people know.
 
As far as an agenda topic description, "nfsv4 versioning issues" would be better.  
 
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Spencer Shepler
Sent: Wednesday, July 03, 2013 3:04 PM
To: Martin Stiemerling; [email-masked]
Subject: Re: [nfsv4] Berlin draft agenda published - NFSv4 meets on Friday

Thanks for the clarification on agenda times, Martin.
 
All,
 
I have posted the draft agenda here:
http://www.ietf.org/proceedings/87/agenda/agenda-87-nfsv4
 
Please review and provide updates to me so that we can lock agenda.
 
At the moment, we don't have more than 2.5 hours worth of agenda so Wednesday would be the normal meeting and the Friday time could be used as a "working session" if people desire.
 
Spencer
 
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Martin Stiemerling
Sent: Wednesday, July 3, 2013 8:05 AM
To: [email-masked]
Subject: Re: [nfsv4] Berlin draft agenda published - NFSv4 meets on Friday
 
Just to avoid any confusion, as there are two sessions scheduled for nfsv4:
 
The NFSv4 session is this one:
nfsv4 Session 1 (2:30:00)
     Wednesday, Morning Session I 0900-1130
     Room Name: Schoeneberg 1/2
 
The entry on Friday is a left-over.
 
   Martin
 
On 06/28/2013 06:38 PM, Spencer Shepler wrote:
> Well, it is preliminary.  The two sessions were on Friday and this 
> change was just done this morning.
>
> Agenda will be final on July 5^th .
>
> Spencer
>
> *From:*Chuck Lever [mailto:[email-masked]]
> *Sent:* Friday, June 28, 2013 9:34 AM
> *To:* Spencer Shepler
> *Cc:* [email-masked]
> *Subject:* Re: [nfsv4] Berlin draft agenda published - NFSv4 meets on 
> Friday
>
> Hi Spencer-
>
> http://datatracker.ietf.org/meeting/agenda/
>
> shows two nfsv4 meeting slots, one on Wednesday, and one on Friday.
>   Looks like they aren't done with the agenda yet :-)
>
> On Jun 27, 2013, at 6:54 PM, Spencer Shepler <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>
>
>     Note the draft agenda has been published and the WG meeting is on
>     Friday, starting at 11am or so.
>
> --
> Chuck Lever
> chuck[dot]lever[at]oracle[dot]com
>
>
>
>
>
>
> _______________________________________________
> nfsv4 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nfsv4
>
 
--
[email-masked]
 
NEC Laboratories Europe
NEC Europe Limited
Registered Office:
Athene, Odyssey Business Park, West End  Road, London, HA4 6QE, GB Registered in England 2832014 _______________________________________________
nfsv4 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/nfsv4
_______________________________________________
nfsv4 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/nfsv4